$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1200000.0
    - - 300000.0
      - -1200000.0
    - - 300000.0
      - -1300000.0
    - - 400000.0
      - -1300000.0
    - - 400000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 574c438a-747b-4014-a20d-42d73f71127b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - bf082076-d895-4826-a537-63c2050fce86
  - 8b66827a-44f6-4af4-aedd-b253df6845cb
  - 49c425a8-e38c-4283-9c4b-a3a381ba4c2b
  - d92f8274-39b3-4755-a705-6c2e4bc81149
  - d7090735-7c1b-464c-86f7-2946b67dd31d
  - cfa5f1b7-af17-437c-b841-e06d5b1e432a
  - c1672103-f1b9-4229-b144-1f7ba56a7cf7
  - d24a498b-534b-4d0d-8e71-8d625b8fc1e9
  - 04df2bea-2ddc-402e-a8e9-64f5741917bd
  - ff0fa91b-b1ad-4237-8741-772f6cdd3038
  - 804ddaa4-19fd-4aee-a350-033c2c291f3d
  - af99d431-f724-4e44-8b65-fad40218c254
  - bc21e489-b322-4942-9ec1-4a9d544edf4d
  - ea4ea0a8-a521-4c2f-8546-551096984de3
  - 77166296-0cf6-4bec-ae21-717ef6efd2d3
  - 9a1c647a-b074-498e-b10b-474d765b5c1c
  - 1a289f81-20a5-4638-8b88-aa8591370c38
  - 7acd3638-57ca-4788-9245-643ffe8d6e9f
  - 3b7dd40c-d079-423a-b3a5-5333d22c40bd
  - 419d6917-b6a0-44c9-93af-f93bedfb5e44
  - f4e7448d-0912-465a-b374-02a5445a09f9
  - 352c7797-e791-45dc-8eff-4541ca41bbcf
  - 0a63fa1b-71ff-4c20-b19c-c56acd67f9b8
  - eee63941-1d30-4ab9-b88b-a48d565974fd
  - 1eec7fe8-cea3-4418-a2d9-fd0c49e1e178
  - b0c8372d-2642-4f03-ad83-e31038f6caba
  - 167aa995-5386-461a-a3ce-54cfc6186325
  - a2cb2393-5563-49ea-b06c-215e4bd2c920
  - bfce42a5-cc87-499d-8b61-b7681df2248f
  - 0c914366-6b47-472b-ae28-0e4db26f547c
  - e494dcbc-454a-428d-b597-36a8e5c30b80
  - 93cf85b2-275b-4831-9a71-6ee5c2eaffc7
  - 3658f2cd-5509-4aaa-af2a-e8a67c8242ed
  - b0064278-68a5-4571-87a3-ef9dd5885a02
  - b8c9294b-300a-4f5b-8a0d-4d9343403282
  - a0136b65-4570-4b53-ac17-2d67af866f33
  - 2462494e-2131-4c24-9be1-ffe6936b95b4
  - 58aaff76-6a8e-4ad9-b699-2ea65ff2fb1d
  ls5_nbart_geomedian_annual:
  - de856845-ae65-4046-aaee-7e34e48c67c5
  ls5_nbart_tmad_annual:
  - ace6ec95-347c-443d-a98e-fa57a6a4adfb
  wofs_albers:
  - f635e663-5fe9-4593-a9a1-67a40164073e
  - f1340f9f-82b2-4938-91b4-eea75c82ad2f
  - ceb25759-3bdb-42c9-99e2-e466ab31c203
  - cab69225-82de-4bd5-bca3-57e7650a0434
  - feb13191-80c8-46c4-9f85-2df86fcc3816
  - 6d652b43-51ca-447f-bb98-3ea2134696d3
  - 406fff58-8b9d-444a-ad9d-779c42a9ca91
  - afebf0a1-a148-49b1-925c-0f116149dbd5
  - cc18931b-a7e2-4666-9ad8-29b0ec97b5b0
  - e0872a8f-b06f-4852-92c3-9db8a4b14bf4
  - 67468a74-3da9-4167-86ec-4a21fbb49f0b
  - 8dea9b7a-bef3-401e-9371-8986af6eac3d
  - 3c8458c8-e3e2-4006-abba-e8156fc6d511
  - 99e96b52-f024-4079-95e9-a26a892615ff
  - 10371726-c423-42e3-9b32-49ae8b75c469
  - de7c042a-5871-4410-9156-330f5216306a
  - 851ce6ad-d547-4367-a7e7-e61fbddaeedd
  - ea8e4c76-831a-4eb7-919b-1ffb38977561
  - 833982a2-e9b2-4a31-a3b1-820d3952abcc
  - d61385ae-a2c5-45a8-b847-e17ef6388832
  - e09239b5-96ef-4f45-8864-d62ba847b87b
  - 569addfa-5956-4dcf-9ca7-faca7e5d5a00
  - 9a092f10-8ef2-4749-aaa0-24d8df37f3d3
  - 677e4186-fdad-45e8-9229-91a40b32f5f2
  - 4380e4c6-98ca-4bfe-a26a-cd053cdf85b5
  - 967ae7ce-c3f5-4e3f-a5d3-a65cc2203783
  - f48116a3-8c9d-42b5-b2ac-b28a7dd25842
  - c8879f21-ad81-4291-af1d-3dbe61a60aa4
  - 8703ef32-238b-4e3c-8b27-b0c5132a69bf
  - 188c312d-7b48-4846-bdb2-9f496541b49b
  - eb30d793-6c5f-4628-8065-450d668a5f17
  - 30caba34-9662-42fb-a3a8-d8e01771ff49
  - 972c2e0f-f4cb-43c4-a5dd-18adecb6e910
  wofs_annual_summary:
  - 3171e0b8-9416-47ca-9a30-3f26e8ca305d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:17:55.891065Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
